html, body {
    height: 100%;
}

html {
    display: table;
    margin: auto;
    margin-top: 0px;
    margin-bottom: 0px;
    margin-right: 0px;
    margin-left: 0px;
	margin : 0px;
	padding : 0px;
	width : 100%;
}

.referral {
    font-size : 14px;
    font-family : Verdana,Arial;
    text-align : left;
    vertical-align : top;
}

.copy_friends {
    font-size : 14px;
    font-family : Verdana,Arial;
    text-align : left;
    vertical-align : top;
}

.referral_link {
    font-size : 18px;
    font-family : Verdana,Arial;
    text-align : left;
    vertical-align : top;
}

ul li {
    list-style-type: circle;
    font-size : 14px;
    font-family : Verdana,Arial;
}

.sections {
    font-size : 18px;
    font-family : Verdana,Arial;
    font-weight : heavy;
    text-align : left;
    padding-top: 5px;
    padding-bottom: 5px;
    padding-right: 5px;
    padding-left: 5px;
    vertical-align : top;
}

.sections_mobile {
    font-size : 13px;
    font-family : Verdana,Arial;
    font-weight : heavy;
    text-align : left;
    padding-top: 5px;
    padding-bottom: 5px;
    padding-right: 5px;
    padding-left: 5px;
    vertical-align : top;
}

.welcome {
    font-size : 17px;
    font-family : Verdana,Arial;
    text-align : left;
    vertical-align : middle;
    background-color : FFFFFF;
    font-weight : bold;
    color : FF335E;
}

.welcome2 {
    font-size : 12px;
    font-family : Verdana,Arial;
    text-align : left;
    vertical-align : middle;
    background-color : FFFFFF;
    font-weight : bold;
    color : FF335E;
}

.sections_desktop_header {
    font-size : 13px;
    font-family : Verdana,Arial;
    text-align : left;
    vertical-align : middle;
    background-color : F0FF33;
    font-weight : bold;
    color : FF335E;
    height : 22px;
}

.highlighted_subheader {
    font-size : 13px;
    font-family : Verdana,Arial;
    text-align : left;
    vertical-align : middle;
    background-color : F0FF33;
    font-weight : bold;
    color : FF335E;
    height : 22px;
}

.sections_desktop_subheader {
    font-size : 13px;
    font-family : Verdana,Arial;
    text-align : left;
    vertical-align : middle;
    background-color : F0FF33;
    font-weight : bold;
    color : FF335E;
    height : 22px;
}

.sections_mobile_subheader {
    font-size : 13px;
    font-family : Verdana,Arial;
    text-align : left;
    vertical-align : middle;
    background-color : F0FF33;
    font-weight : bold;
    color : FF335E;
    height : 22px;
}

.sections_desktop_results1 {
    font-size : 11px;
    font-family : Verdana,Arial;
    text-align : left;
    vertical-align : top;
    background-color : FFFFFF;
    color : 000000;
    height : 21px;
    padding-top: 2px;
}

.sections_desktop_results2 {
    font-size : 11px;
    font-family : Verdana,Arial;
    text-align : left;
    vertical-align : top;
    background-color : EFEFEF;
    color : 000000;
    height : 21px;
    padding-top: 2px;
}

.sections_desktop_message {
    font-size : 12px;
    font-family : Verdana,Arial;
    text-align : left;
    vertical-align : top;
    background-color : FFFFFF;
    color : FF335E;
    padding-top: 2px;
    padding-bottom: 4px;
}

.sections_mobile_message2 {
    font-size : 13px;
    font-family : Arial,Verdana;
    text-align : left;
    vertical-align : top;
    background-color : FFFFFF;
    color : 000000;
}

.sections_desktop_message2 {
    font-size : 14px;
    font-family : Arial,Verdana;
    text-align : left;
    vertical-align : top;
    background-color : FFFFFF;
    color : 000000;
}

.sections_mobile_header {
    font-size : 13px;
    font-family : Verdana,Arial;
    text-align : left;
    vertical-align : top;
    background-color : FFFFFF;
    color : 000000;
    padding-right: 15px;
    height : 22px;
}

.sections_mobile_results {
    font-size : 12px;
    font-family : Verdana,Arial;
    text-align : left;
    vertical-align : top;
    background-color : FFFFFF;
    color : 000000;
    padding-top: 2px;
}

.sections_mobile_message {
    font-size : 13px;
    font-family : Verdana,Arial;
    text-align : left;
    vertical-align : top;
    background-color : FFFFFF;
    color : FF335E;
    padding-top: 2px;
    padding-bottom: 4px;
}

.sections_desktop_contactinfo {
    font-size : 13px;
    font-family : Verdana,Arial;
    text-align : left;
    background-color : FFFFFF;
    color : 000000;
    padding-right: 15px;
    height : 25px;
}

.sections_mobile_contactinfo {
    font-size : 13px;
    font-family : Verdana,Arial;
    text-align : left;
    background-color : FFFFFF;
    color : 000000;
    height : 25px;
}

.input_desktop_contactinfo {
    font-size : 13px;
    font-family : Verdana,Arial;
    text-align : left;
    background-color : FFFFFF;
    color : FF335E;
    border : 1px 1px 1px 1px;
    width : 250px;
}

.input_mobile_contactinfo {
    font-size : 13px;
    font-family : Verdana,Arial;
    text-align : left;
    background-color : FFFFFF;
    color : FF335E;
    border : 1px 1px 1px 1px;
    width : 250px;
}

.links {
    font-size : 13px;
    font-family : Verdana,Arial;
}

.superuser {
    font-size : 12px;
    font-family : Verdana,Arial;
}

.return {
    font-size : 10px;
    font-family : Verdana,Arial;
}

a:link {
    color: #669999;
}

a:visited {
    color: #669999;
}

a:hover {
    color: #669999;
}

a:active {
    color: #669999;
}

img {
  max-width: 100%
}

ul {
    margin-left: 15px;
    margin-right: 0px;
    padding-left: 15px;
    padding-right: 0px;
    list-style-position : outside;
    font-size : 18px;
    font-family : Verdana,Arial;
}

@media all and (max-width: 480px) {
    .content .mobile{display:block;}
    .content .desktop{display:none;}
}

@media all and (min-width: 481px) {
    .content .mobile{display:none;}
    .content .desktop{display:block;}
}

.congrats_header {
    font-size : 13px;
    font-family : Verdana,Arial;
    text-align : left;
    vertical-align : middle;
    background-color : F0FF33;
    font-weight : bold;
    color : FF335E;
    height : 22px;
}

.gradesready_header {
    font-size : 13px;
    font-family : Verdana,Arial;
    text-align : left;
    vertical-align : middle;
    background-color : F0FF33;
    font-weight : bold;
    color : FF335E;
    height : 22px;
}

.congrats {
    font-size : 13px;
    font-family : Verdana,Arial;
    text-align : left;
    vertical-align : middle;
    background-color : FFFFFF;
    color : 000000;
    height : 22px;
}

.gradesready {
    font-size : 13px;
    font-family : Verdana,Arial;
    text-align : left;
    vertical-align : middle;
    background-color : FFFFFF;
    color : 000000;
    height : 22px;
}

@media print {
  .noprint {
  	display:none;
  }
  @page {
  	size: landscape;
  }
}

.desktop {
    width : 100%;
}